:root{
    --color: #010080;
    --font-color: #4d4e4f;
    --title-color: #292d33;
}

@media(max-width: 768px){
    .no-mobile{
        display: none;
    }
}

.section-space {
    margin: 0 0 40px !important;
}

.space-title{
    margin-bottom: 10px;
}

.center-text{
    text-align: center !important;
}

.main-title {
    text-transform: inherit;
    font-size: 32px;
    color: var(--title-color);
}

.main-text {
    font-size: 16px;
    color: var(--font-color);
    text-align: justify;
}

.title.title_size_large h1{
    text-transform: inherit;
}

/* ===== Mobile ===== */

.main-list li {
    color: var(--font-color);
    font-size: 14px;
    list-style: none;
    position: relative;
    text-align: justify;
}

.main-list li:before {
    content: '\f00c';
    font-family: FontAwesome;
    margin-right: 10px;
    color: #292d33;
}

.main-list {
    margin: 5px 0 5px;
}

.main-button {
    padding: 3px 18px;
    border: 2px solid var(--font-color);
    border-radius: 6px;
    color: var(--font-color);
    font-weight: bolder;
    display: inline-block;
    font-size: 14px;
}

.main-button:hover, .main-button:focus{
    color: #fff;
    background: var(--font-color);
}

.holder-about {
    background-color: #f0f1f4;
    margin-bottom: 40px;
}

.about-item:first-child{
    background-color: #fff;
}

.about-item:last-child {
    padding: 1.2em;
}

.about-item img {
    display: block;
    width: 100%;
}

.cards-item {
    background: #fff;
    border-radius: 6px;
    box-sizing: border-box;
    position: relative;
    margin: 1px;
}

.card-image {
    display: block;
    width: 100%;
}

.card-title {
    color: #292d33;
    font-size: 23px;
    text-transform: inherit;
}

.card-subtitle {
    color: #4d4e4f;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
}

.card-info {
    padding: 1.5em 0;
}

.card-container {
    padding: 1em 1.5em;
}

.card-text {
    font-size: 14px;
    color: #4d4e4f;
    font-weight: 400;
}

.card-bottom {
    display: flex;
    padding: 15px 1.5em;
    border-top: 1px solid #4d4e4f;
    color: #4d4e4f;
    font-size: 12px;
    text-transform: uppercase;
    width: 100%;
    box-sizing: border-box;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 0;
}

.card-bottom:hover, .card-bottom:focus{
    color: var(--color);
}

.service-cards button {
    background-color: #010080;
    border: 1px solid #010080;
    color: #fff;
    border-radius: 6px;
    font-size: 30px;
    width: 40px;
    height: 40px;
    outline: none;
    cursor: pointer;
    position: relative;
    left: 50%;
    margin-top: 20px;
}


.left-arrow {
    margin-left: -45px;
    margin-right: 5px;
}

.contact-home {
    background: #fff;
    padding: 4.5em 2em;
    padding-bottom: 1em;
    position: relative;
    border-radius: 5px;
}

.contact-title {
    text-transform: inherit;
    font-size: 20px;
    margin-bottom: 5px;
}

.contact-text {
    color: #292d33;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0 !important;
}

.contact-home input[type="text"], .contact-home input[type="email"], .contact-home input[type="tel"] {
    border-bottom: 1px solid var(--font-color);
    padding-left: 0;
}

.contact-home input{
    font-size: 16px ;
    color: #292d33:
}


.contact-home input[type="submit"] {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    background-color: #ff8000;
    border-color: #ff8000 !important;
    color: #fff !important;
    height: 49px;
    line-height: 39px;
    text-transform: inherit;
    font-size: 16px;
    margin-top: 40px;
}

.contact-home input[type="submit"]:hover,
.contact-home input[type="submit"]:focus{
    color: #ff8000 !important;
    background-color: transparent !important;
}

.contact-home p{
    margin-bottom: 0 !important;
}

.contact-home:before {
    content: '';
    position: absolute;
    width: 70px;
    height: 40px;
    top: -15px;
    background: #ff8000;
    border-radius: 4px;
}

.contact-bg{
    height: auto;
    display: grid;
    align-items: center;
    justify-content: center;
}

.contact-home input::placeholder{
    color: #292d33 !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}



.info-contact-item {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.info-contact-item img {
    display: block;
    margin-right: 15px;
    width: 38px;
}

.info-contact-title {
    font-size: 16px;
    color: #fff;
    text-transform: inherit;
}

.info-contact-text {
    font-size: 12px;
    color: #fff;
}

.info-contact {
    padding: 5em 0;
}

/* ===== QUEM SOMOS ===== */

.qode-advanced-tabs .qode-advanced-tabs-nav li h2{
    text-transform: inherit;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li{
    border-bottom: 3px solid var(--font-color);
    
}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a,
.qode-advanced-tabs .qode-advanced-tabs-nav li a {
    color: var(--font-color);
    
}

.qode-advanced-tabs .qode-advanced-tabs-nav li a:hover{
    color: var(--color);
}

.qode-advanced-tabs .qode-advanced-tabs-nav li a{
    padding: 10px 0 !important;
}

.qode-advanced-tabs .qode-advanced-tabs-nav li a {
    padding: 10px 0px !important;
    text-align: center;
}

.qode-advanced-tabs .qode-advanced-tabs-nav li:last-child a {
    padding: 10px !important;
    text-align: right;
    padding-right: 20px !important;
}

.qode-advanced-tabs .qode-advanced-tabs-nav li:first-child a{
    padding: 10px !important;
    text-align: left;
}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a{
    color: var(--color);
}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active{
    background: transparent !important;
    border-bottom: 3px solid var(--color);
}

.qode-advanced-tabs .qode-advanced-tabs-nav li{
    background: transparent !important;
}



/* ===== PAGE OBRAS ===== */

.obras-titulo {
    text-transform: inherit;
    color: #fff;
}

.obras-item {
    position: relative;
    margin-bottom: 10px;
}

.obras-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,.5);
}

.obras-texto {
    color: #4d4e4f;
    font-size: 16px;
    margin-top: 5px;
}

.obras-item img {
    width: 100%;
    display:block;
}

.mask-obras {
    position: absolute;
    top: 1em;
    left: 1em;
    right: 1em;
    bottom: 1em;
    border: 3px solid #fff;
    box-sizing: border-box;
    opacity: 0;
    transition: .5s;
}

.mask-obras:hover, .mask-obras:focus{
    opacity: 1;
    transition: .5s;
}

/* ===== TRABALHE CONOSCO ===== */

.formulario_contato .contato_mensagem{
    height: 130px !important;
}

.formulario_contato input.wpcf7-form-control.wpcf7-submit{
    margin-top: 4px;
}

.formulario_contato label{
    font-weight: 600;
    font-size: 18px;
    color: #444;
}

.formulario_contato .contato_nome,
.formulario_contato .contato_telefone,
.formulario_contato .contato_email,
.formulario_contato .contato_endereco,
.formulario_contato .contato_mensagem{
    background-color: #FFF !important;
    color: #818181 !important;
    padding: 10px !important;
    border: 1px solid #555 !important;
}

.formulario_contato input.wpcf7-form-control.wpcf7-submit{
  background-color: var(--color) !important;
  color: #fff;
  line-height: 25px !important;
  height: 45px !important;
  border-color: var(--color) !important;
  float: right !important;
}

.formulario_contato input.wpcf7-form-control.wpcf7-submit:hover{
  background-color: transparent !important;
  color: var(--color);
}


/* ===== FOOTER ===== */

.footer_top h5{
    margin-bottom: 10px !important;
}

.footer_top .widget_nav_menu ul li{
    padding-bottom: 5px !important;
}

.contact-footer i {
    color: #ff8000;
    font-size: 16px;
    font-weight: bolder;
    margin-right: 10px;
}

.contact-footer p {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}

.seguranca-footer img {
    width: 200px;
    object-fit: fill;
}

.seguranca-footer a {
    padding-top: 5px;
    display: inline-block;
}

.page-info-contact {
    padding: 50px 0;
}

.contact-item {
    text-align: center;
}

.stack-icon {
    font-size: 40px;
    vertical-align: top !important;
}

.title-info-contact {
    text-transform: inherit;
    color: var(--font-color);
    padding: 10px 0;
}

.container-info-contact {
    padding: 0 20px;
}

.contact-form p {
    margin: 0 !important;
}

.contact-footer p br, .two-form br{
    display: none !important;
}

.contact-form input[type="submit"]{
	float: right;
	background-color: var(--color) !important;
    border: 2px solid var(--color) !important;
	color: #fff !important;
	text-transform: inherit;
	margin-top: 10px;
}

.two-form span:first-child{
    margin-bottom: 20px;
}

.two-form{
    margin-bottom: 20px;
}

.two-form span:first-child input {
    margin-bottom: 20px;
}
 
/* ===== Tablet ===== */

@media(min-width: 768px){

}

/* ===== Desktop ===== */

@media(min-width: 1024px){
    .main-title {
        font-size: 45px;
        
    }

    .about-item .main-title{
        font-size: 30px;
    }

    .about-item .space-title{
        margin: 0;
    }

    .about-item .main-text{
        font-size: 14px;
    }

    .holder-about {
        display: grid;
        grid-template-columns: 35% 1fr;
        justify-content: center;
        align-items: center;
        padding: 2em 0;
    }

    .about-item:last-child {
        padding: .5em 2em 1em;
        padding-right: 10em;
    }
    .service-cards {
        position: relative;
        max-width: 1200px;
        margin: 0 auto;
    }

    .siema{
        width: 1100px;
        margin: 0 auto;
    }

    .cards-item {
        margin: 0 5px;
        
    }


    .service-cards button {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin-top: 0;
    }

    .right-arrow {
        right: 0;
        left: initial !important;
    }

    .left-arrow {
        left: 0 !important;
        margin: 0;
    }

    .info-contact {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-auto-rows: 99px;
        grid-gap: 20px;
        padding: 35px 0;
    }

    .contact-bg{
        height: 100vh;
    }

    .info-contact-item {
        margin-bottom: 0;
    }

    .page-info-contact {
        display: grid;
        grid-template-columns: repeat(3,1fr);
        justify-content: center;
    }

    .two-form {
        display: flex;
        justify-content: space-between;
    }

    .two-form span {
        width: 49%;
    }

    .two-form span:first-child{
        margin-bottom: 0;
    }

    .about-item:first-child {
        margin-left: 2em;
        box-sizing: border-box;
    }

    /* ===== PAGE OBRAS ===== */


    .page-obras {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
        justify-content: center;
        align-items: center;
    }
    
    .obras-titulo {
        font-size: 30px;
    }

    .obras-item {
        margin-bottom: 0;
    }

    /* ===== QUEM SOMOS ===== */

    .qode-advanced-tabs .qode-advanced-tabs-nav li h2{
        text-transform: inherit;
    }
    .qode-advanced-tabs .qode-advanced-tabs-nav li{
        border-bottom: 3px solid var(--font-color);
        
    }

    .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a,
    .qode-advanced-tabs .qode-advanced-tabs-nav li a {
        color: var(--font-color);
        
    }

    .qode-advanced-tabs .qode-advanced-tabs-nav li a:hover{
        color: var(--color);
    }

    .qode-advanced-tabs .qode-advanced-tabs-nav li a{
        padding: 10px 0 !important;
    }

    .qode-advanced-tabs .qode-advanced-tabs-nav li a {
        padding: 10px 0px !important;
        text-align: center;
    }

    .qode-advanced-tabs .qode-advanced-tabs-nav li:last-child a {
        padding: 10px !important;
        text-align: right;
        padding-right: 20px !important;
    }

    .qode-advanced-tabs .qode-advanced-tabs-nav li:first-child a{
        padding: 10px !important;
        text-align: left;
    }

    .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a{
        color: var(--color);
    }

    .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active{
        background: transparent !important;
        border-color: var(--color);
    }

    .qode-advanced-tabs .qode-advanced-tabs-nav li{
        background: transparent !important;
    }

    .two-form span:first-child input {
        margin-bottom: 0;
    }

    /* =====  TRABALHE CONOSCO ===== */

    .formulario_contato div{
        display: flex;
        justify-content: space-between;
    }
    
    .formulario_contato .contato_nome{
        width: calc(100% - 4px) !important;
    }

    /* ===== FOOTER ===== */

    .imagens-footer {
        display: grid;
        grid-template-columns: 30% 50%;
        align-items: center;
    }
    
    
    
}

@media(min-width: 1440px){
    .holder-about {
        width: 1440px;
        margin: 0 auto;
    }

}